IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. We fully support actual version if the Internet Protocol, IPv6, and strongly advice you to get IPv6 connectivity as soon as possible too.

Versions Packages Information History Related Badges Report

Packages for python:ly

61 package(s) known

python-module-ly

0.9.5 (0.9.5-alt3.qa1)

python-module-ly

0.9.5 (0.9.5-alt3.qa1)
Arch
community

python-ly

0.9.6 (0.9.6-1)

python-ly-git

0.9.6.r3.g7bc9577 (0.9.6.r3.g7bc9577-1)
Deepin
main

python-ly

0.9.5 (0.9.5-1)

python-ly

0.9.4 (0.9.4-1)

python-ly

0.9.5 (0.9.5-2)
Devuan 4.0 (Chimaera)
chimaera/main

python-ly

0.9.6 (0.9.6-1)
Devuan Unstable
unstable/main

python-ly

0.9.6 (0.9.6-1)
Fedora 26
release

python-ly

0.9.5 (0.9.5-2.fc26)
Fedora 27
release

python-ly

0.9.5 (0.9.5-3.fc27)
Fedora 28
release

python-ly

0.9.5 (0.9.5-5.fc28)
Fedora 29
release

python-ly

0.9.5 (0.9.5-8.fc29)
Fedora 30
release

python-ly

0.9.5 (0.9.5-10.fc30)
Fedora 31
release

python-ly

0.9.5 (0.9.5-11.fc31)
Fedora 32
release

python-ly

0.9.6 (0.9.6-2.fc32)

python-ly

0.9.6 (0.9.6-3.fc33)

python-ly

0.9.5

python-ly

0.9.6 (0.9.6-1)
KaOS
main

python3-ly

0.9.6 (0.9.6-1)

py-ly

0.9.5

py27-ly

0.9.5

py35-ly

0.9.5

py36-ly

0.9.5

py37-ly

0.9.5

py38-ly

0.9.5
Mageia 6
core/release

python-ly

0.9.5 (0.9.5-2.mga6)
Mageia 7
core/release

python-ly

0.9.5 (0.9.5-6.mga7)
Mageia Cauldron
core/release

python-ly

0.9.5 (0.9.5-8.mga8)
Manjaro Stable
community

python-ly

0.9.6 (0.9.6-1)
Manjaro Testing
community

python-ly

0.9.6 (0.9.6-1)

python-ly

0.9.6 (0.9.6-1)
OpenMandriva 4.0
unsupported/release

python-ly

0.9.4 (0.9.4-1)
OpenMandriva 4.1
unsupported/updates

python-ly

0.9.6 (0.9.6-1)
OpenMandriva 4.1
unsupported/release

python-ly

0.9.4 (0.9.4-1)
OpenMandriva Rolling
unsupported/release

python-ly

0.9.6 (0.9.6-1)
OpenMandriva Cooker
unsupported/release

python-ly

0.9.6 (0.9.6-1)
Parabola
community

python-ly

0.9.6 (0.9.6-1)
Pardus
main

python-ly

0.9.4 (0.9.4-1)
Parrot
main

python-ly

0.9.6 (0.9.6-1)

python-ly

0.9.5 (0.9.5-1pclos2020)
  • Summary:
    Tool and library for manipulating LilyPond files
  • Category:
    • Development/Python

python3-ly

0.9.5 (0.9.5-1pclos2018)
  • Summary:
    Tool and library for manipulating LilyPond files
  • Category:
    • Development/Python
Rosa 2014.1
contrib/updates

python-ly

0.9.4 (0.9.4-1)
Rosa 2016.1
contrib/release

python-ly

0.9.4 (0.9.4-4)
Rosa 2019.1
contrib/release

python-ly

0.9.4 (0.9.4-4)
Trisquel 8.0
flidas/main

python-ly

0.9.3 (0.9.3-1)